@charset "utf-8";


input, textarea, button {-webkit-appearance:none; -moz-appearance:none; appearance:none;}
input[type='checkbox']{-webkit-appearance:checkbox}
input[type='radio']{-webkit-appearance:radio}
input, textarea, button, select {-webkit-border-radius:0; -moz-border-radius:0; -o-border-radius:0; border-radius:0;}

/****************************************************** pc ******************************************************/
.ir_text {text-indent:-300%;text-align:left;white-space:nowrap;overflow:hidden;display:inline-block;}
.blind, .hidden {display:block;position:absolute;top:-9999em;left:-9999em;text-indent:-9999em;overflow:hidden;width:1px;height:1px;}

/* total_srh */
.total_srh {width:100%;padding:20px 0;overflow:hidden;background:#fff;text-align:right;}
.total_srh .opt {    width: 150px;    background-color: #fff;    height: 36px;    vertical-align: initial;}
.total_srh div {display:inline;}
.total_srh div input[type='text'] {width:420px;height:34px;padding:0 5px;border:1px solid #ccc;color:#999;vertical-align:initial;}
.total_srh div input::-webkit-input-placeholder {color:#999;}
.total_srh div button {width:64px;height:34px;color:#fff;background:#0a53ac;}


/* list table */
.list_table{position:relative;width:100%;margin:0 auto;}
.list_table table{width:100%;table-layout: fixed;border:1px solid #dcdcdc;border-left:0;border-right:0;border-top:2px solid #1f3469;}
.list_table thead tr{background:#fff;height:37px}
.list_table thead tr th{background:#f3f3f3; line-height: 48px;text-align:center;font-weight:600;font-size: 15px;color: #222;border-bottom:1px solid #1f3469;}
.list_table tbody tr{position:relative;border-bottom:1px solid #ddd}
.list_table tbody tr td .ico_sns {position:relative;top:-2px;margin-right:2px;}
.list_table tbody tr .notice{color:#20336b;font-weight:400;}
.list_table tbody tr .notice span{background-color: #1f3469;    color: #fff;    padding: 3px 5px;}
.list_table tbody tr td{padding:12px 0;text-align:center;font-size:14px;color:#777;}
.list_table tbody tr.notice_area {background:#fff;}
.list_table tbody tr.notice_area .subject span {font-weight:400;color:#20336b;background:#fff;}
.list_table tbody .subject{overflow:hidden;text-align: left;white-space: nowrap;text-overflow:ellipsis}
.list_table tbody .subject .txtcut {position:relative;display:inline-block;width:100%;overflow:hidden;text-align: left;white-space: nowrap;text-overflow:ellipsis;vertical-align:middle;line-height:26px;}
.list_table tbody .subject .txtcut a {display:inline-block;*displaay:inline;*zoom:1;width:90%;}
.list_table tbody .subject a{color:#333;font-size:14px;}
.list_table tbody .subject a span{display:inline-block;*displaay:inline;*zoom:1;max-width:100%;overflow:hidden;text-align: left;white-space: nowrap;text-overflow:ellipsis;color:#333;line-height:16px;}
.list_table tbody tr .signup{display:inline-blocok;*displaay:inline;*zoom:1;margin-left:5px}
.list_table tbody .reply{color:#ff6927}
.list_table tbody .reply span{display:none}
.list_foot{width:719px;margin:12px auto 0;text-align:right} 
.list_foot .b-signup:hover, .list_foot .b-signup:focus{color:#fff}

/*.btn_file {position:absolute;right:0;display:inline-block;*display:inline;*zoom:1;text-align:right;}*/
.txt_answer {position:relative;top:-7px;}

/*.listContents .pagination sub 공통 */
.pagination{display:block;text-align:center;font-size:0;margin-bottom:20px}
.pagination img{vertical-align: initial;}
.pagination button{width:34px;height:34px;vertical-align:middle}
.pagination .num, .pagination .num>a{display:inline-block;*display:inline;*zoom:1;vertical-align:middle;font-size:0}
.pagination .num{margin:0 10px}
.pagination .num>a{display:inline-block;*display:inline;*zoom:1;width:auto;min-width:34px;height:34px;line-height:34px;font-size:13px;color:#7d7d7d}
.pagination .num>a.on{background:#148ae4;color:#fff;}
.pagination>a{display:inline-block;*display:inline;*zoom:1;position:relative;vertical-align:middle;}
.pagination>a:after{content:'';position:absolute;top:-13px;left:-9px;width:34px;height:34px;border:1px solid #e4e4e4;}
.pagination .page_first{width:24px;height:9px;margin-right:13px;}
.pagination .page_first:after{left:-7px}
.pagination .page_prev{width:15px;height:9px;margin-right:10px;}
.pagination .page_next{width: 24px;height: 9px;margin-right: 11px;margin-left: 5px;}
.pagination .page_last{width:15px;height:9px;}


/* 공통 - Form 테이블 */
.frm_table{width:100%;table-layout:fixed;border-top:1px solid #dcdcdc;border-bottom:1px solid #dcdcdc}
.frm_table img{vertical-align:middle}
.frm_table .ico_sns{padding: 0px 3px 0px;position: relative;bottom: 2px;height:17px}
.frm_table th{height:33px;text-align:center;font-weight:400;font-size:15px;color:#222;background:#fafafa;border-top:1px solid #ccc}
.frm_table td{height:33px;padding:7px 15px 7px 15px;color:#707070;border-top:1px solid #d9d9d9;border-left:1px solid #d9d9d9}
.frm_table td label{margin-bottom:0;font-size:14px;font-weight:300;}
/*.frm_table td .cell label{position: relative;top:-4px;}*/
.frm_table .first th,
.frm_table .first td{border-top:none}
.frm_table .cell{padding:3px 0 2px}
.frm_table .desc{padding:3px 0 2px;font-size:14px;font-weight:300;color:#707070}
.frm_table input.txt{height:26px;padding:0 5px;line-height:18px;border:1px solid #ccc}
.frm_table input.basic{height:26px;padding:0 5px;line-height:18px;border:1px solid #ccc} 
.frm_table .subject_deco .opt{margin:0 15px 0 0}
.frm_table .subject_deco .use_500{font-weight:500}
.frm_table .subject_deco .use_italic{font-style:italic}
.frm_table .subject_deco .use_underline{text-decoration:underline}
.frm_table .textarea_wrap  {position:relative;}
.frm_table .textarea_wrap textarea {width:100% !important;display:none;}
.frm_table .textarea_wrap iframe {width:100% !important;display:block;height:452px !important;margin:0;}
.frm_table .radio_sct {margin-right:20px;}
.frm_table .radio_sct input {margin-right:4px;}
.frm_table .radio_sct label {margin-right:10px;}

/* 공통 - 첨부파일 업로드 */
.attach_file { padding:3px 0 0;overflow:hidden;width:100%;}
.attach_file * {vertical-align:baseline}
.attach_file ul#fileList { width:86.5%;float:left;}
.attach_file ul#fileList li { position:relative;display:block;width:calc(100% - 12px);height:18px;padding:0 0 0 10px;height:38px;margin-bottom:5px;line-height:38px;border:1px solid #ccc;}
.attach_file ul#fileList li>a {position:static;top:0;right:0;float:none !important;}
.attach_file ul#fileList li a + a {position:absolute;top:-2px;right:10px;}
.attach_file ul#fileList li span { display:inline-block;*display:inline;*zoom:1;max-width:89%;_width:89%;font-size:11px;color:#555;white-space:nowrap;overflow:hidden;text-overflow:ellipsis;}
.attach_file .btn_del { display:inline-block;*display:inline;*zoom:1;padding:3px;}
.attach_file .btn_attach_file {position:relative;overflow: hidden;float:left;width:100px;height:38px;margin-right:0.98%;background:#0bbbb8;line-height:38px;color:#fff;text-align:center;cursor:pointer;}
.attach_file .btn_attach_file input { height:500px;filter:alpha(opacity=0);opacity:0;-moz-opacity:0;border:0 none;margin:0;padding:0;position:absolute;top:0;right:0;cursor:pointer;}
.attach_file .attach_desc {clear:both;padding:5px 0 2px;margin-bottom:10px;line-height:1.2;font-size:13px;color:#555;font-weight:300}
.attach_file .attach_desc li {line-height:24px;padding-left:10px;background:url("../../img/sw/spt_bg.png") no-repeat -598px -106px;}
.attach_file .attach_desc li span { font-weight:500;color:#f7841e}

/* 게시판 이용수칙 */
.frm_table .cell .pop_noti {position:absolute;z-index:2;left:12px;top:40px;width:96.6%}
.frm_table .cell .pop_noti .pop_noti_in{position:relative;overflow:hidden;border:2px solid #2c7eba;background:#fff;width:100%}
.frm_table .cell .pop_noti .tit{display:block;overflow:hidden;height:auto;padding:10px 35px 8px 10px;background:#2c7eba;color:#fff;font-size:14px;font-weight:500;line-height:40px;white-space:nowrap;letter-spacing:-1px;line-height:18px;white-space:normal;}/* 2017-07-17 레이어 텍스트 두줄노출 */
.frm_table .cell .pop_noti .pop_cont{width:100%;padding:10px}
.frm_table .cell .pop_noti .pop_cont .list_dot li{padding-left:10px;margin-bottom:10px;background:url('../../images/rwdskin/popup/bul_rec_blue.gif') no-repeat left 5px;line-height:14px}
.frm_table .cell .pop_noti .pop_btn{overflow:hidden;padding:0 10px 10px;text-align:right}
.frm_table .cell .pop_noti .pop_close{position:absolute;right:2px;top:2px}

/* 공지사항 게시판 - 상세 */
.brd_view {padding-top:24px;border-top:2px solid #bbb;margin-top: 20px;}/*2018-03-15*/
.brd_view .view_head_info{overflow:hidden;position:relative;font-size:11px;}
.brd_view .view_head_info .blind2{overflow:visible;position:static} 
.brd_view .view_head_info .txt2{color:#999}
.brd_view .view_head .blind2{display:inline-block;*display:inline;*zoom:1;float:left;font-size:12px;font-weight:normal}
.brd_view .view_head{position:relative;z-index:1;margin:0 auto;padding:0 24px 14px 24px;border-bottom:1px solid #ccc}
.brd_view .view_head .action{position:absolute;top:0;right:24px}
.brd_view .view_head .action a.btn_share  {background:url("../../img/sw/spt_bg.png") no-repeat -456px -157px;}
.brd_view .view_head .action .btn_share img,
.brd_view .view_head .action .btn_print img,
.brd_view .view_head .action .btn_accuse img{display:none}
.brd_view .view_head .action .btn_share,
.brd_view .view_head .action .btn_print,
.brd_view .view_head .action .btn_accuse{display:inline-block;*display:inline;*zoom:1;text-align:right;padding-right: 11px;width: 65px;height: 32px;color:#757575;border:1px solid #dcdcdc;vertical-align:middle;font-size:13px;line-height:30px;border-radius:4px;-webkit-border-radius:4px;}
.brd_view .view_head .action .btn_accuse{color:#ff6927}
.brd_view .view_head .action a.register {background:url('http://static.ebs.co.kr/www/common/img/category/onair/icon_main_register.gif') no-repeat 11px 10px;width:63px}
.brd_view .view_head h4{width:auto;margin-right:130px;font-size:18px;line-height:18px;font-weight:400;color:#222}
.brd_view .view_head h4 strong {display:inline-block;*display:inline;*zoom:1;margin-right:30px;font-size:18px;color:#0a53ac;}
.brd_view .view_head h4 .blind2{margin:2px 2px 0 0}
.brd_view .view_head .info{width:100%;margin:20px auto 0;text-align:left;}
.brd_view .view_head .info dt,.brd_view .view_head .info dd{display:inline-block;*display:inline;*zoom:1;}
.brd_view .view_head .info dt{margin-left:34px;font-weight:300;font-size:14px;color:#333;}
.brd_view .view_head .info dt:first-child{margin-left:0}
.brd_view .view_head .info dd{margin-left:7px;font-size:14px;color:#777;font-weight:300}
.brd_view .view_head .lst_share{position:absolute;z-index:1;top:-27px;right:169px;overflow:hidden;width:208px;padding:18px 16px;border:1px solid #dcdcdc;background:#fff}
.brd_view .view_head .lst_share{right:45px}
.brd_view .view_head .lst_share li{float:left;margin-left:10px;padding:0}
.brd_view .view_head .lst_share li:first-child{margin-left:0}
.brd_view .view_con{position:relative;font-size:13px;color:#666}
.brd_view .con_file{display:inline-block;*display:inline;*zoom:1;height:25px;text-align:right}
.brd_view .con_file ul{position:absolute;width:200px;top:31px;right:0;background:#fff;border:1px solid #dcdcdc;color:#333333}
.brd_view .con_file ul li{padding:8px 5px 7px 8px;text-align:left;border-top:1px solid #dcdcdc;}
.brd_view .con_file ul li img{vertical-align: middle;}
.brd_view .con_file ul li a {/*display:block;*/max-height:34px;white-space:normal;text-overflow:ellipsis;overflow:hidden;word-wrap: break-word;}
.brd_view .con_file ul li:first-child{border-top:none}
.brd_view .con_file .btn_con_file {margin-left:10px;}
.brd_view .con_file .btn_con_file span{position:absolute;top:7px;right:38px;color:#fff}
.brd_view .view_con .move_reason{margin-bottom:10px}
.brd_view .view_head_info{overflow:hidden;font-size:11px}
.brd_view .view_head_info .txt2{color:#999}
.brd_view .view_head .blind2{display:inline-block;*display:inline;*zoom:1;float:left}
.brd_view .view_con {padding-bottom:20px;border-bottom:1px solid #bbb;}
.brd_view .con_txt {padding:28px 27px 0;}
.brd_view .btn_wrap  {margin-bottom: 30px;}/*2018-03-15*/

.inner_wrap .swfupload{vertical-align: inherit;}/*2018-02-12*/

/* 공지사항 view(.brd_view)*/
.brd_view .con_file {top: 30px}

/* 첨부파일 */
.mob_file {position:relative;display:none;overflow:hidden;margin-top:20px;}
.mob_file ul {display:block;padding:9px 0 9px 40px;border-top:1px solid #bbb;background:#ddd;}
.mob_file ul:after {content:'';display:block;position:absolute;top:11px;left:10px;width:20px;height:20px;background:url("../../img/sw/spt_bg.png") no-repeat -280px -235px;background-size:300px;}
.mob_file ul li {display:block;overflow:hidden;white-space:nowrap;text-overflow:ellipsis;line-height:22px;}
.mob_file ul li img{vertical-align: middle;}
.mob_file ul li a {font-size:12px;font-weight:400;color:#333;}

.content_detail {width:71.33%;float:right;}

/* 서브상세페이지  */
HTML.ie7.no-js .inner_wrap{display:block;}/*2018-02-13*/
HTML.ie8.no-js .inner_wrap{display:block;}/*2018-02-13*/
.inner_wrap {overflow:hidden;*display:inline;*zoom:1;margin: 30px auto 50px; max-width:980px; }/*2018-02-20*/
.inner_wrap h2{    font-size: 26px;    color: #1f3468;    font-weight: bold;    padding-left: 32px;    background: url("../img/sub/sub_bul01.gif") no-repeat 0 2px;    }
.inner_wrap .sub_cont{margin-top:25px;color:#777;}
.inner_wrap .sub_cont dl{overflow: hidden;margin-bottom: 50px;}
.inner_wrap .sub_cont dl dt{float:left;margin-right: 20px;}
.inner_wrap .sub_cont dl dd.sub_dd01{font-size: 16px;color: #222;font-weight: bold;line-height: 16px;margin-bottom: 10px;}
.inner_wrap .sub_cont dl dd.sub_dd02{font-size: 14px;color: #787878;/*letter-spacing: -1px;*/}/*2018-03-23*/
/*programs*//*2018-03-12*/
.inner_wrap .sub_cont.programs .Brochure{color: #fff !important;    font-weight: bold;    display: inline-block;    margin-top: 10px;    padding:10px 35px 10px 25px;    background: url("../img/bg/down.png") no-repeat 96% 12px #1f3469;}/*2018-03-12*/
.inner_wrap .sub_cont.programs dl dt{float:right; margin-right:0; margin-left:20px; width:382px;}/*2018-03-12*/
.inner_wrap .sub_cont.programs dl dd.sub_dd01{font-size: 14px;color: #3ea3db;font-weight: bold;line-height: 14px;margin-bottom: 10px;margin-left:30px;}/*2018-03-12*/
.inner_wrap .sub_cont.programs dl dd.sub_dd02{font-size: 14px;color: #787878;/*letter-spacing: -1px;*/margin-left:30px;}/*2018-03-23*/
.inner_wrap .sub_cont.programs .programs_mbi{display:none;}/*2018-03-12*/

/*Channels*/
.inner_wrap .sub_cont dl dt.Channels_bg{background: url("../img/sub/Channels_bg.png") repeat;border-right: 1px solid #eee;border-bottom: 1px solid #eee;}/*2018-03-12*/

/*Internet & Mobile Services*/
.inner_wrap .sub_cont /*.sub_cont_img*/ img{width:100%;/*margin-bottom: 30px;*/}/*2018-03-12*/
.inner_wrap .sub_cont dl.e_Learning {margin-bottom: 20px;}
.inner_wrap .sub_cont dl.e_Learning dt{float: none;color: #222;    font-size: 14px;    font-weight: bold;    margin-bottom: 10px;}
.inner_wrap .sub_cont dl.e_Learning dt span{color: #249ad8;}
.inner_wrap .sub_cont dl.e_Learning dd{    color: #777;    font-size: 13px;    font-weight: normal;    margin: 10px 0 0;}
.inner_wrap .sub_cont .e_Learning_text { width: 70%; float: left;}/*2018-03-12*/
.inner_wrap .sub_cont .e_Learning_web {display: block;width: 26%;float: right;margin-bottom: 0px;}/*2018-03-12*/
.inner_wrap .sub_cont .e_Learning_mbi {display: none;}/*2018-03-12*/

.inner_wrap .sub_cont dl.e_Learning h3{padding-left: 30px;background: url("../img/sub/contact_bul01.gif") no-repeat 0 5px;color: #222;font-weight: bold;font-size: 16px;width: calc(100% - 30px);margin-bottom: 13px;}/*2018-03-21*/
.inner_wrap .sub_cont dl.e_Learning h3 a {color: #fff !important;font-weight: bold;font-size: 13px;display: inline-block;padding: 7px 30px 7px 10px;background: url("../img/bg/down.png") no-repeat 90% 8px #21bab7;line-height: 17px;}/*2018-03-21*/

/*Preschoolers & Children*/
.inner_wrap .sub_cont h3{padding-left: 30px;background: url("../img/sub/contact_bul01.gif") no-repeat 0 0px;color: #222;font-weight: bold;font-size: 16px;width: calc(100% - 30px);margin-bottom: 13px;}/*2018-03-12*/

/*EBS International Documentary Festival*/
.inner_wrap .sub_cont .eidf_cont{margin-top:30px;overflow: hidden;}
.inner_wrap .sub_cont .eidf_cont img{width:100%;}
html.no-js.ie7 .inner_wrap .sub_cont .eidf_cont img{width:auto;}/* ie7 2018-02-19*/
.inner_wrap .sub_cont .eidf_left{float:left;margin-right:10px;}
.inner_wrap .sub_cont .eidf_left a{display:block;color:#10255d;font-weight: bold;}
.inner_wrap .sub_cont .eidf_left a.eidf_a{margin-top:15px;font-size: 14px;}
.inner_wrap .sub_cont .eidf_right{float:left;}
.inner_wrap .sub_cont .eidf_left .eidf_a{width:284px; height:407px;overflow: hidden;}/*2018-03-12*/
.inner_wrap .sub_cont .eidf_left .eidf_a img:hover{content: '';-webkit-transition: all 0.5s ease;-moz-transition: all 0.5s ease;-o-transition: all 0.5s ease;transition: all 0.5s ease;background-color: rgba(0, 0, 0, 0);width: 102%;height: 102%;}/*2018-03-14 조차장님수정요청*/


/*Contact*/
.inner_wrap .sub_cont .web{display:block;width:100%;margin-bottom: 50px;}
.inner_wrap .sub_cont .web img{width:100%;}
.inner_wrap .sub_cont .Contact_web{display:block;width:100%;margin-bottom: 30px;}/*2018-02-20*/
.inner_wrap .sub_cont .Contact_web img{width:100%;}
.inner_wrap .sub_cont .mbi{display:none;}
.inner_wrap .sub_cont .Contact_mbi{display:none;}
.inner_wrap .sub_cont .Contact_dl{-webkit-transition: all .3s ease;transition: all .3s ease;}
.inner_wrap .sub_cont .Contact_dl.left_dl{width: 50%;float: left;margin-bottom: 0;}/*2018-02-20*/
.inner_wrap .sub_cont .Contact_dl.right_dl{width: 50%;float: left;margin-bottom: 0;}/*2018-02-20*/
.inner_wrap .sub_cont .Contact_dl dt{padding-left: 30px;background: url("../img/sub/contact_bul01.gif") no-repeat 0 0px;color: #222;font-weight: bold;font-size: 16px;width: calc(100% - 30px);margin-bottom: 5px;}/*2018-03-12*/
.inner_wrap .sub_cont .Contact_dl dd{padding-left: 30px;display: inline-block;}
.inner_wrap .sub_cont .Contact_dl dd ul li{padding-left: 15px; background: url("../img/sub/contact_bul02.gif") no-repeat 0 8px;margin-bottom: 5px;}/*2018-03-12*/
.inner_wrap .sub_cont .Contact_dl dd ul li span{font-weight: bold;}
.inner_wrap .sub_cont .Contact_btn{border: 1px solid #ccc;padding: 24px 36px;color: #333;font-weight: bold;}
.inner_wrap .sub_cont .Contact_btn p{display: inline-block;padding: 9px 0;}
.inner_wrap .sub_cont .Contact_btn a{color: #fff;float: right;padding: 10px 17px;background: #1f3469;}
.inner_wrap .sub_cont .Contact_btn.left_btn{ width: calc(50% - 80px);float: left;margin-right: 5px; -webkit-transition: all .3s ease;transition: all .3s ease;}
.inner_wrap .sub_cont .Contact_btn.right_btn{ width: calc(50% - 80px);float: left;margin-left: 5px; -webkit-transition: all .3s ease;transition: all .3s ease;}
.inner_wrap .sub_cont .Contact_dl.left_dl{width: 40%;float: left;margin-bottom: 30px;}/*2018-03-12*/
.inner_wrap .sub_cont .Contact_dl.left_dl .bd{font-weight: bold;}/*2018-03-12*/
.inner_wrap .sub_cont .Contact_dl.left_dl dt{margin-top:5px;}/*2018-03-12*/
.inner_wrap .sub_cont .Contact_web {display: block;width: 60%;float: right;margin-bottom: 0px;}/*2018-03-12*/

/*History*/
.inner_wrap .sub_cont.History p{font-size:14px;margin-bottom: 12px; font-weight:bold;overflow: hidden;}
.inner_wrap .sub_cont.History p span.h_date{color: #249ad8;width: 80px;float: left;text-align: right;}/*2018-03-21*/
.inner_wrap .sub_cont.History p span.h_text{color: #222;width: calc(100% - 90px);float: left;margin-left: 10px;}/*2018-03-21*/
.inner_wrap .sub_cont.History .History_text{width:70%; float:left;}/*2018-03-12*/
.inner_wrap .sub_cont.History .history_web {display: block;width: 26%;float: right;margin-bottom: 0px;}/*2018-03-12*/
.inner_wrap .sub_cont.History .history_mbi {display: none;}/*2018-03-12*/

/*Global Partnership & Recognition*/
.inner_wrap .sub_cont .p_blue{color: #249ad8;font-weight: bold;}
.inner_wrap .sub_cont .global_text{width:70%; float:left;}/*2018-03-12*/
.inner_wrap .sub_cont .global_web {display: block;width: 26%;float: right;margin-bottom: 0px;}/*2018-03-12*/
.inner_wrap .sub_cont .global_mbi {display: none;}/*2018-03-12*/


/* btn - wrap */
.btn_wrap {overflow:hidden;}
.btn_wrap a {display:inline-block;/*border-radius:20px;*/font-size:16px;}
.btn_wrap a span {width:98px;height:40px;display:block;line-height:40px;text-align:center;}
.btn_wrap .btn_a1 {border:1px solid #0a53ac;color:#0a53ac;}
.btn_wrap .btn_b1 {background:#0a53ac;color:#fff;border: 1px solid #0a53ac;}/*2018-02-19*/
.rgt {text-align:right;}

.mt0 {margin-top: 0px !important;}/*2018-03-12*/
.mt25 {margin-top: 25px !important;}/*2018-03-12*/
.mt30 {margin-top: 30px !important;}
.mgb70 {margin-bottom: 70px !important;}/*2018-03-13*/

.mob_block {    display: none;}
.mob_hidden {    display: block;}

@media all and (max-width:998px) {
	/*EBS International Documentary Festival*/
	.inner_wrap .sub_cont .eidf_left{float:none;margin-right:0px; width:100%;text-align: center;}
	.inner_wrap .sub_cont .eidf_left a{display:block;width:62.5%;margin: 0 auto;}
	.inner_wrap .sub_cont .eidf_right{float:none;margin-top:25px;}

}

/*************** 980 size ***************/
@media all and (max-width:980px) {

	.pct, .pc {display:none;}
	.total_srh .opt{display:none;}

	/* 게시판 - 상세 */
	.mob_th col:nth-child(1) {display:none;}
	.mob_th col:nth-child(2) {width:75% !important;}
	.mob_th col:nth-child(3) {display:none;}
	.mob_th col:nth-child(4) {width:25% !important;}
	.mob_th col:nth-child(5) {display:none;}
	.mob_th tr th:nth-child(1) {display:none;}
	.mob_th tr td:nth-child(1) {display:none;}
	.mob_th tr td:nth-child(2) {padding-left:20px;}
	.mob_th tr th:nth-child(3) {display:none;}
	.mob_th tr td:nth-child(3) {display:none;}
	.mob_th tr th:nth-child(5) {display:none;}
	.mob_th tr td:nth-child(5) {display:none;}
	.mob_th tr .btn_file {display:none;}
	.mob_th  tbody .subject .txtcut a {width:98%;}

	.pagination .num>a {width: auto;min-width: 30px;height: 30px;line-height: 30px;}
	.pagination>a:after {content: '';position: absolute;top: -12px;left: -7px;width: 30px;height: 30px;border: 1px solid #e4e4e4;}
	.pagination .page_first {width: 24px;height: 9px;margin-right: 10px;}
	.mob_hidden {display: none;	}
	.mob_block {display: block;	}
	.total_srh div input[type='text'] {    width: calc(100% - 185px);    height: 34px;    padding: 0 5px;    border: 1px solid #ccc;    color: #999;    vertical-align: initial;}


	/* 공통 - Form 테이블 */
	.frm_table colgroup col:nth-child(1) {width:18%;}
	.frm_table .textarea_wrap  {position:relative;}
	.frm_table .textarea_wrap.mob_block textarea {width:100% !important;display:block;}
	.frm_table .textarea_wrap iframe {width:100% !important;display:none;height:452px !important;margin:0;}
	.frm_table .textarea_wrap .cell {display:none;}

	/* 게시판 - 상세 */
	.brd_view .view_head h4 {overflow:hidden;margin-right:0;}
	.brd_view .view_head h4 strong {float:left;margin-right:23px;}
	.brd_view .view_head h4 span {float:left;width:calc(100% - 70px);line-height:20px;}
	.brd_view .view_head .info{width:100%;margin:20px 0;text-align:left;}
	.brd_view .view_head .info dt {width:auto;}
	.brd_view .view_head .info dt {font-size:13px;margin-left:0 !important;width:50px;float:left;line-height: 23px;}
	.brd_view .view_head .info dd {font-size:13px;font-weight:400;margin-left:0;width:calc(100% - 70px);line-height: 23px;}
	.brd_view .con_txt {padding:20px 0;}
	.brd_view .con_file{display:none;}

	.mob_file {display: block;	}
	.inner_wrap{padding:0 30px;}/*2018-02-12*/
	.inner_wrap .sub_cont dl dt{float:none;margin-right:0px; margin-bottom:20px;}
	.inner_wrap .sub_cont dl dt img {width:100%;}
	/*History*/
	.inner_wrap .sub_cont.History .History_text{width:100%; float:none;}/*2018-03-12*/
	.inner_wrap .sub_cont.History .history_web {display: none;}/*2018-03-12*/
	.inner_wrap .sub_cont.History .history_mbi {display: block;margin-top:20px;}/*2018-03-12*/
	/*Global Partnership & Recognition*/
	.inner_wrap .sub_cont .global_text{width:100%; float:none;}/*2018-03-12*/
	.inner_wrap .sub_cont .global_web {display: none;}/*2018-03-12*/
	.inner_wrap .sub_cont .global_mbi {display: block;margin-top:20px;}/*2018-03-12*/

	/*Contact*/
	.inner_wrap .sub_cont .web{display:none;}
	.inner_wrap .sub_cont .mbi{display:block;margin-bottom: 20px;}
	.inner_wrap .sub_cont .mbi img{width:100%;}
	.inner_wrap .sub_cont dl {margin-bottom: 20px;}
	.inner_wrap .sub_cont .Contact_dl dt{margin-bottom: 10px;}
	.inner_wrap .sub_cont .Contact_dl dd ul li{margin-bottom: 7px;}
	/* e_Learning *//*2018-03-12*/
	.inner_wrap .sub_cont .e_Learning_text { width: 100%; float:none;}/*2018-03-12*/
	.inner_wrap .sub_cont .e_Learning_web {display: none;}/*2018-03-12*/
	.inner_wrap .sub_cont .e_Learning_mbi {display: block; margin-top:20px;}/*2018-03-12*/
	/* programs *//*2018-03-12*/
	.inner_wrap .sub_cont.programs dl dt{display:none;}/*2018-03-12*/
	.inner_wrap .sub_cont.programs dl dd.sub_dd01{margin-left:0px;}/*2018-03-12*/
	.inner_wrap .sub_cont.programs dl dd.sub_dd02{margin-left:0px;}/*2018-03-12*/
	.inner_wrap .sub_cont.programs .programs_mbi{display:block;margin-top: 15px;}/*2018-03-12*/

}
@media all and (max-width:760px) {
	/*Preschoolers & Children*/
	.inner_wrap .sub_cont h3{background-size: 16px 16px;background-position: 0px 0px;padding-left: 20px;margin-bottom: 10px;}/*2018-02-20*/

	/*Contact*/
	.inner_wrap .sub_cont .Contact_web{display:none;}
	.inner_wrap .sub_cont .Contact_mbi{display:block;margin-bottom: 20px;}
	.inner_wrap .sub_cont .Contact_mbi img{width:100%;}
	.inner_wrap .sub_cont .Contact_dl {margin-bottom:25px;}
	.inner_wrap .sub_cont .Contact_dl.left_dl{width: 100%;float: none;}
	.inner_wrap .sub_cont .Contact_dl.right_dl{width: 100%;float: none;}
	.inner_wrap .sub_cont .Contact_dl dt{background-size: 16px 16px;background-position: 0px 0px;padding-left: 20px;margin-bottom:10px;}/*2018-02-20*/
	.inner_wrap .sub_cont .Contact_dl dd{padding-left: 20px;}
	.inner_wrap .sub_cont .Contact_dl dd ul li{margin-bottom: 5px;}
	.inner_wrap .sub_cont .Contact_btn.left_btn{width: calc(100% - 32px);padding:15px;float: none;margin-right: 0px; overflow: hidden; }
	.inner_wrap .sub_cont .Contact_btn.right_btn{width: calc(100% - 32px);padding:15px;float: none;margin-top:15px; margin-left: 0px; overflow: hidden;}
	
	.inner_wrap .sub_cont dl.e_Learning h3{background: url("../img/sub/contact_bul01.gif") no-repeat 0 0px;}/*2018-03-21*/

}

@media all and (max-width:640px){

	.inner_wrap{padding:0 15px;}/*2018-02-12*/
	.inner_wrap h2 {font-size: 18px;padding-left: 24px;background-size: 18px 18px;background-position: 0px 0px;}/*2018-02-19*/
	/*History*/
	.inner_wrap .sub_cont.History p{font-size:13px;margin-bottom: 10px;}
	.inner_wrap .sub_cont dl.e_Learning h3 a{color: #fff !important;    font-weight: bold;    display: block;    margin-top: 10px;    padding: 7px 30px 7px 10px;    background: url("../img/bg/down.png") no-repeat 95% 8px #21bab7;    line-height: 17px;}/*2018-03-21*/




}
